更新时间:2021-12-09 GMT+08:00
分享

约束与限制

使用TICS前,您需要认真阅读并了解以下使用限制。

浏览器限制

您需要使用支持的浏览器版本登录TICS。
表1 浏览器兼容性

浏览器版本

说明

Google Chrome浏览器88.x及以上

建议优选

分享:

    相关文档

    相关产品

close